[ALERTE SECURITE] Retrait de l’extension qTranslate

  • WordPress :4.6.1
  • Statut : non résolu
2 sujets de 1 à 2 (sur un total de 2)
  • Auteur
    Messages
  • #552552

    Franck (fge)
    Modérateur
    Maître WordPress
    9840 contributions

    Bonjour,

    L’extension permettant la gestion multilingue dans WordPress <b>qTranslate</b> a fait l’objet d’une découverte d’une faille (XSS) dans son code. L’extension n’étant plus maintenue depuis plusieurs années par son auteur, la faille n’a pas fait l’objet d’une correction, il est donc vivement recommandé de supprimer cette extension des sites WordPress sur laquelle elle fonctionne toujours et de la remplacer par une autre.

    Cette extension n’est désormais plus présente dans le dépôt officiel des extensions WordPress.

    Plus d’information sur la faille dans communiqué suivant (en anglais) : https://www.htbridge.com/advisory/HTB23265

    Merci de relayer cette information largement pour la sécurité de tous.

    • Ce sujet a été modifié le il y a 11 mois et 4 semaines par  Flobogo.
    #1014725

    Aphrodite
    Participant
    Maître WordPress
    4753 contributions

    WPML Powaaaaa ! :p

2 sujets de 1 à 2 (sur un total de 2)
  • Vous devez être connecté pour répondre à ce sujet.